.body-hero {
  background-image: url(../IMG_HM6/body-hero.jpg);
  background-size: cover;
  font-family: "Ubuntu", sans-serif;
  width: 100%;
}
.nav {
  display: flex;
  justify-content: space-between;
  background: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.nav-logo {
  display: block;
  font-size: 22px;
  line-height: 22px;
  font-weight: 700;
  color: #fff;
  padding-left: 79px;
  padding-top: 18px;
  padding-bottom: 18px;
}

.nav-logo:hover {
  color: #236d47;
  transition-duration: 0.4s;
}

.nav-wrapper {
  display: flex;
}

.nav-img-wrapper {
  display: flex;
  align-items: center;
  margin-right: 25px;
}

.nav-img-link {
  padding-left: 25px;
}

.nav-img {
  width: 100%;
}

.nav-img:hover {
  filter: invert(60%) sepia(85%) saturate(361%) hue-rotate(97deg)
    brightness(86%) contrast(91%);
  transition-duration: 0.3s;
}

.nav-text-wrapper {
  display: flex;
  align-items: center;
  margin-right: 79px;
}

.nav-text-wrapper::before {
  content: "";
  display: block;
  width: 1px;
  height: 19px;
  background-color: rgba(255, 255, 255, 0.9);
  opacity: 0.5;
  margin-right: 27px;
}

.nav-text {
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  padding-left: 4px;
}

.nav-link {
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  padding-left: 4px;
}
.nav-link:hover {
  color: #236d47;
  transition-duration: 0.4s;
}

.container {
  width: 444px;
  height: 584px;
  background-color: #fff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
  margin-left: auto;
  margin-right: auto;
  margin-top: 54px;
  margin-bottom: 74px;
}

.container-header {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.header-sign {
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: #434343;
  padding-top: 31px;
  padding-left: 61px;
}

.header-sign::before {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: #3cb878;
  position: absolute;
  left: 0px;
  top: 29px;
}

.header-link {
  display: block;
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
  padding-top: 33px;
  padding-right: 59px;
}

.header-link:hover {
  text-decoration: underline;
  color: #01813f;
  transition-duration: 0.4s;
}

.social-btn {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.facebook-btn {
  display: flex;
  align-items: center;
  background-color: #305db8;
  border: none;
  border-radius: 4px;
  margin-right: 8px;
  position: relative;
}

.facebook-btn .social-text::before {
  content: "";
  display: block;
  width: 1px;
  height: 28px;
  background: #0a162f;
  opacity: 0.1;
  position: absolute;
  top: 10px;
  left: 48px;
}

.facebook-btn:hover {
  background-color: #022263;
  transition-duration: 0.5s;
}

.google-btn {
  display: flex;
  align-items: center;
  background-color: #df4a32;
  border: none;
  border-radius: 4px;
  position: relative;
}

.google-btn .social-text::before {
  content: "";
  display: block;
  width: 1px;
  height: 28px;
  background: #0a162f;
  position: absolute;
  opacity: 0.1;
  top: 10px;
  left: 49px;
}

.google-btn:hover {
  background-color: #ab1f09;
  transition-duration: 0.5s;
}

.facebook-btn .social-img {
  width: 100%;
  padding-left: 17px;
  margin-right: 37px;
}

.google-btn .social-img {
  width: 100%;
  padding-left: 12px;
  margin-right: 37px;
}

.facebook-btn .social-text {
  color: #fff;
  padding-top: 15px;
  padding-right: 22px;
  padding-bottom: 15px;
}

.google-btn .social-text {
  color: #fff;
  padding-top: 15px;
  padding-right: 27px;
  padding-bottom: 15px;
}

.split {
  position: relative;
  margin-top: 30px;
}

.split-text {
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  color: #848484;
}

.split-text::before {
  content: "";
  display: block;
  border: 1px solid #f2f2f2;
  width: 152px;
  position: absolute;
  left: 58px;
  top: 7px;
}

.split-text::after {
  content: "";
  display: block;
  border: 1px solid #f2f2f2;
  width: 152px;
  position: absolute;
  top: 7px;
  right: 58px;
}
.form-wrapper {
  display: grid;
  margin-top: 12px;
}

.form {
  display: grid;
  grid-template-columns: 322px;
  justify-content: center;
  gap: 13px;
}

.form-item {
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  font-size: 14px;
  line-height: 14px;
  padding-top: 14px;
  padding-bottom: 16px;
  padding-left: 20px;
}
.form-item:focus {
  outline: none;
  color: #434343;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  transform: translateY(-3px);
}

.custom-checkbox {
  display: flex;
  align-items: center;
  color: #434343;
  font-size: 14px;
  line-height: 14px;
}

.custom-checkbox .checkbox {
  margin-right: 8px;
}

.custom-checkbox input {
  display: none;
  position: absolute;
}

.checkbox {
  position: relative;
  width: 20px;
  height: 20px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #f2f2f2;
}

.checkmark {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 14px;
  height: 14px;
  display: none;
}

.custom-checkbox input:checked ~ .checkbox .checkmark {
  display: block;
  filter: invert(60%) sepia(85%) saturate(361%) hue-rotate(97deg)
    brightness(86%) contrast(91%);
}

.checkbox-link {
  color: #3cb878;
  margin-left: 4px;
}

.checkbox-link:hover {
  color: #01813f;
  text-decoration: underline;
  transition-duration: 0.4s;
}

.form-btn {
  cursor: pointer;
  border: none;
  border-radius: 4px;
  background: rgba(60, 184, 120, 0.8);
  color: #fff;
  padding-top: 16px;
  padding-bottom: 16px;
}

.form-btn:hover {
  background: #01813f;
  transition-duration: 0.3s;
}
